<!DOCTYPE html>
<html lang="en">
<head>
    <%- include('partials/head'); %>
</head>
<body class="container">

    <!-- <header>
         include('partials/header'); 
    </header> -->

    <main>
        <div class="jumbotron">
            <h1>CRUD Demo</h1>
        </div>
    </main>

    <footer>
        <%- include('partials/footer'); %>
    </footer>

</body>
</html>